Discussion

7
Replies
384
Views
RekhaB83 Member since 2014 4 posts
accenture
Posted: 5 years ago
Last activity: 4 years 4 months ago
Closed

Not able to register for exam PEGACSSA71V1

Hi,

I have completed CSA in V 6.2 and planning for CSSA 7.1. I am not able to complete the registeration. While registering for CSSA71V1 getting below error:

 

Pegasystems Inc policy requires that a prerequisite exam must have been passed in order to register for exam PEGACSSA71V1.

 

Please let me know the prerequisite of CSSA 7.1

 

Pega Academy
Moderation Team has archived post
Share this page LinkedIn